<DialogueContent.DXSM_SSCV_ESPR_OEM_UI_RefuelCompleteRecvr __id="f46b7b54-034a-4ba6-a973-cbfdac8117e0" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_espr.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_ESPR_OEM_UI_RefuelCompleteRecvr_1="19070c74-57df-437b-bfa7-48851228ebd5" />
</DialogueContent.DXSM_SSCV_ESPR_OEM_UI_RefuelCompleteRecvr>